=== debian/control ===
Source: jolicloud-webapp-gazopa
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-gazopa
Provides: prism-webapp-gazopa
Replaces: prism-webapp-gazopa (<= 1.0)
Conflicts: prism-webapp-gazopa (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.gazopa.com/
Description: Jolicloud web application for Gazopa
 The Gazopa web site running in a simple Jolicloud window.

Package: prism-webapp-gazopa
Architecture: all
Depends: jolicloud-webapp-gazopa
Description: Transitional package for jolicloud-webapp-gazopa
 This is a transitional package for jolicloud-webapp-gazopa, and can safely
 be removed after the installation is complete.
